1. Hardwareluxx
  2. >
  3. Tags
  4. >
  5. OpenSSL - Hardwareluxx

Thema: OpenSSL

  • OpenSSL-Lücke in QNAP- und Synology-Geräten

    synology-ds1621+ OpenSSL hat in der Version 1.1.1l zwei Sicherheitslücken geschlossen. Eine der Schwachstellen wurde vom Gefahrenlevel als "Hoch" eingestuft. Die Lücken werden unter CVE-2021-3711 und CVE-2021-3712 geführt. Jetzt haben auch die Hersteller Synology und QNAP bestätigt, dass die eigenen Geräte von diesen...... [mehr]